Skip to Content
0
Nov 08, 2006 at 10:51 AM

GP Tutorials don't work with 2004s Java Trial Version

12 Views

Hi,

I know that the SAP Composite Application Framework - CAF Tutorial Center [original link is broken] [original link is broken] require the Callable Object types "Content Package" and "Interactive Form" which at least in my installation are not visible.

Is my installation corrupt? Or are the tutorial descriptions incorrect?

Thanks.

Dick